Subject: Ackanomic Digest V2 #242
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Friday, August 8 1997        Volume 02 : Number 242

----------------------------------------------------------------------

Date: Thu, 7 Aug 1997 22:09:12 -0700 (PDT)
From: Ross Morgan-Linial <[email-masked]>
Subject: Re: Acka:  goodbye

On Thu, 7 Aug 1997, Brian Raiter wrote:

// > As of this message I resign from the game of Ackanomic.
// 
// I offer my good-byes to Chaos aka Mohammed,
// and hereby nominate him for the Hall of Elders.

I second this nomination.

Antimatter
*snif*

------------------------------

Date: Thu, 7 Aug 1997 23:25:33 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka:  goodbye

> > As of this message I resign from the game of Ackanomic.
> 
> I offer my good-byes to Chaos aka Mohammed,
> and hereby nominate him for the Hall of Elders.

I support this, definitely.

I'll also take this opportunity to note that Malenkai is now the
Harfmeister.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Was(Not Was):Papa Was A Rolling Stone
Current Book--Mike Resnick:Alternate Kennedys
They never _did_ make things the way they used to.

------------------------------

Date: Thu, 7 Aug 1997 21:30:13 -0800
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  goodbye 

>> As of this message I resign from the game of Ackanomic.
>
>I offer my good-byes to Chaos aka Mohammed,
>and hereby nominate him for the Hall of Elders.
>
>breadbox

I second this nomination.  My goodbyes I have sent in private.

Mr. Lunatic Fringe
Saddened

------------------------------

Date: Thu, 7 Aug 1997 22:38:58 -0800
From: Phil Ackley <[email-masked]>
Subject: Acka: Icicles 

CarseraC is on ice due to R257.
CnH and /dev/joe are also on ice, as they have exceeded their expected
vacation duration.  Thank's to alfvaen for pointing out /dev/joe's status
to me.

Mr. Lunatic Fringe
Registrar

------------------------------

Date: Thu, 7 Aug 1997 22:52:29 -0800
From: Phil Ackley <[email-masked]>
Subject: Acka: We Have Players!

Citizens of Ackanomic, stop mourning the loss of Chaos (who still reigns,
btw) and listen to your registrar!  We have two new players joining us
tonight.

This first of the new players is norpan.  His real name is Martin Norb=E4ck,
and his email address is [email-masked].  norpan is a voting player,
and in response to the market research question he writes

>I discovered the game of Ackanomic searching for the name of the person who
>discovered that the earth is round.
>Searching for the phrase "the earth is round" gave me a hit on one of the
>rules' pages.
>I first heard about the game of Nomic however, reading D. Hofstadters book
>"Metamagical Themes".

Perhaps he is also interested in gumball machines?

Our second new player is Whiz.  He is also a voting player.  His real name
is Chuck Smith, and his email address is [email-masked].  In response to
the market research question he writes

>I found ouyt on the Chess Variant pages.  Linked to Nomic and then linked
>to Ackanomic.

Alfvaen has been selected as mentor to norpan.  I have been selected as
mentor to Whiz.

Mr. Lunatic Fringe
Registrar

------------------------------

Date: Fri, 8 Aug 1997 08:35:02 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  goodbye

> >I offer my good-byes to Chaos aka Mohammed,
> >and hereby nominate him for the Hall of Elders.
> 
I support the nomination.

ThinMan

------------------------------

Date: Fri, 8 Aug 1997 15:12:18 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: RE: Acka:  goodbye

On Fri, 8 Aug 1997, Bollinger, John C. wrote:

> 
> > >I offer my good-byes to Chaos aka Mohammed,
> > >and hereby nominate him for the Hall of Elders.
> > 

I support this nomination.  Long may Chaos reign!

                        - Vynd

[email-masked]

------------------------------

End of Ackanomic Digest V2 #242
*******************************